JIMSH(1)

NAME
jimsh - small-footprint implementation of Tcl named Jim

SYNOPSIS
jimsh

DESCRIPTION
jimsh version 0.84 Usage: jimsh

or : jimsh [options] [filename]

Without options: Interactive mode

OPTIONS

--version
    : prints the version string

--help
    : prints this text

-e CMD
    : executes command CMD

    NOTE: all subsequent options will be passed as arguments to the command

    [filename|-] : executes the script contained in the named file, or from stdin if "-"

    NOTE: all subsequent options will be passed to the script